## ros-lunar-katana-moveit-ikfast-plugin 1.1.2

=== debian/changelog ===
ros-lunar-katana-moveit-ikfast-plugin (1.1.2-0xenial) xenial; urgency=high

  * ikfast plugin: regenerated with newest moveit_ikfast
  * Update update_ikfast_plugin.sh
  * Contributors: Martin Günther

 -- Martin Günther <mguenthe@uos.de>  Thu, 01 Jun 2017 22:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.1.1-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uos.de>  Thu, 25 May 2017 22:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.1.0-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uos.de>  Thu, 25 May 2017 22:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.0.8-0xenial) xenial; urgency=high

  * Update for urdf 1.0 (Closes: #22 <https://github.com/uos/katana_driver/issues/22>)
  * ikfast plugin: update to newest moveit_kinematics template
    Manual update, without the formatting changes
  * Contributors: Jochen Sprickerhof, Martin Günther

 -- Martin Günther <mguenthe@uos.de>  Thu, 25 May 2017 22:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.0.7-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uos.de>  Fri, 10 Feb 2017 23:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.0.6-0xenial) xenial; urgency=high

  * Initial release to Kinetic
  * Build with C++11
  * Contributors: Martin Günther

 -- Martin Günther <mguenthe@uos.de>  Thu, 26 Jan 2017 23:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.0.5-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uos.de>  Mon, 11 Apr 2016 22:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.0.4-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uos.de>  Sun, 10 Apr 2016 22:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.0.3-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uos.de>  Sun, 28 Jun 2015 22:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.0.2-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uos.de>  Tue, 05 May 2015 22:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.0.1-0xenial) xenial; urgency=high



 -- Martin Günther <mguenthe@uos.de>  Mon, 16 Mar 2015 23:00:00 -0000

ros-lunar-katana-moveit-ikfast-plugin (1.0.0-0xenial) xenial; urgency=high

  * Initial release to Debian packages
  * Contributors: Martin Günther, Henning Deeken, Michael Görner

 -- Martin Günther <mguenthe@uos.de>  Sun, 15 Mar 2015 23:00:00 -0000
