=== debian/control ===
Source: ros-lunar-katana-moveit-ikfast-plugin
Section: misc
Priority: extra
Maintainer: Martin Günther <mguenthe@uos.de>
Build-Depends: debhelper (>= 9.0.0), liblapack-dev, ros-lunar-catkin, ros-lunar-moveit-core, ros-lunar-pluginlib, ros-lunar-roscpp, ros-lunar-tf-conversions
Homepage: http://wiki.ros.org/katana_moveit_ikfast_plugin
Standards-Version: 3.9.2

Package: ros-lunar-katana-moveit-ikfast-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblapack-dev, ros-lunar-moveit-core, ros-lunar-pluginlib, ros-lunar-roscpp, ros-lunar-tf-conversions
Description: The katana_moveit_ikfast_plugin package
